Subject: [core] #145: Remove attribute registry

From: "core issue tracker" <[email-masked]>
Date: Thu, 28 Apr 2011 08:55:17 -0000

#145: Remove attribute registry

 At the request of our ADs and Mark Nottingham, will be working on a
 general regsitry for Web Linking link extension attributes. Therefore the
 Section 7.1 Attribute Registry will be removed from link-format, and these
 CoRE specific attributes will be registered when the general registry
 becomes available.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  task                |      Status:  new               
 Priority:  minor               |   Milestone:                    
Component:  link-format         |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/145>
core <http://tools.ietf.org/core/>